.content .con_left{ width:880px; margin:0}
.con_left .con_head { overflow:hidden;}
.con_left .con_head .con_head_fl{width:480px;}
.con_left .con_head h1{ color:#222222; height:34px; line-height:34px; font-size:22px; font-weight:normal;}
.con_left .con_head .share_box { margin-top:10px;}
.con_left .con_head p{ color:#888; line-height:22px;}
.con_left .con_head p span,.con_left .con_head p img { vertical-align:middle;}
.con_left .con_head p span.line { margin:0 0.3em; color:#dadada;}
.con_left .con_head .aside span,.con_left .con_head .time span{ margin:0 10px 0 0}
.con_left .con_head .time span,.con_left .con_head .aside i{ color:#03a8b1}
.con_left .con_head .bq a{ margin:0 5px 0 0 }
.con_left .con_head .price{ background:#ddfdff; padding:10px 10px; margin:5px 0 0 0;height:24px; line-height:24px; }
.con_left .con_head .price span{ display:inline-block; float:left}
.con_left .con_head .price p.blue{ font-size:14px; color:#03a8b1}
.con_left .con_head .price b{ font-size:24px; float:left; margin:0 5px 0 0 }
.con_left .con_head .con_head_fr{ width:300px; margin:10px 0 0 0}
.con_left .con_head .con_head_fr dt{ background:#03a8b1; color:#fff; text-align:center; width:75px; height:24px; line-height:24px; border-radius:5px; float:left }

.con_left .con_head .con_head_fr dl{ overflow:hidden; margin:6px 0 0px 0}
.con_left .con_head .con_head_fr dd{ float:left; line-height:24px; margin:0 0 0 10px; }
.con_left .con_head .con_head_fr dd span{margin:0 5px 0 0}

.i_view { margin-left:10px;float:right; padding-left:23px;color:#999999; background:url(../images/icons.png) 0 1px no-repeat;}
.i_replies { margin-left:10px;float:right; padding-left:22px; color:#999999;background:url(../images/icons.png) 0 -29px  no-repeat;}

.modmenu{background:#fff; margin-top:10px;}
.modmenu a{margin:15px; margin-left:0px;}
.con_left .t_line { height:4px; line-height:4px; overflow:hidden; border-bottom:1px dashed #cdcdcd;}

.xq_pic { margin:10px 0px; float:left; border:1px solid #ededed; width:366px; max-height:277px; overflow:hidden; text-align:center;}
.xq_txt{ float:left; margin-left:15px; margin-top:14px; margin-bottom:10px; width:465px; text-align:left;}
.xq_txt li { font-size:14px; line-height:20px; padding:5px 0; color:#444}
.xq_txt li span { color:#888888}
.xq_txt li i{font-size: 20px; color: #EF3D49; font-weight: 700; margin: 0 10px 0 5px; font-family: Georgia, Times New Roman, Times, serif;}
.dhs{color:#03a8b1;}
.con_left .xq_txt .btn_yl {display: block; cursor: pointer;float: left; text-align: center; font-size: 1.5em; background: #48a300; border-radius: 8px; height: 48px;line-height: 48px; width: 220px;color: #fff; margin:8px 0px;}

.con_left .xq_txt .btn_xz {display: block; cursor: pointer; float: right; text-align: center;font-size: 1.5em;background: #f78115; border-radius: 8px; height: 48px; line-height: 48px; width: 220px; color: #fff; margin:8px 0px;}
.con_left .xq_txt li code span{color:#017E66;}
.con_left .xq_detail { clear:both; padding-top:20px;}
.xq_tit{ border-bottom:2px solid #fa801d; height:40px;}
.xq_tit .t_name{ float:left; background:#fa801d; font-size:19px; color:#ffffff; line-height:38px; padding:2px 10px 0;}
.xq_con{ clear:both; padding:1.2em 0; line-height:1.8em; font-size:16px; color:#333333;}
.xq_con .red1{ color:#ff0000;}
.ie_6 p code:last-child{display:none;}
.shixian_6 p code:last-child{display:none;}
.con_left .op { clear:both; text-align:center; padding:20px 20px;}
.con_left .op a{ display:inline-block; margin:0 7px;}
.con_left .op a .o_pic{display:block;}
.con_left .op a .o_t{display:block; color:#999999; line-height:2em;}




.content .con_right{ width:300px; }
.content .con_right .usercon{ overflow:hidden; margin:0}
.content .con_right .usercon .user_pic { text-align:center; padding-top:3px;}
.content .con_right .usercon .user_pic img { display:block; margin:0 auto 0;width:120px; height:120px;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.content .con_right .usercon .tx{ margin:0 15px 0 0; width:145px; height:145px;}
.content .con_right .usercon ul li{ line-height:22px;}
.content .con_right .usercon ul li.username{ text-align:center; font-size:14px; color:#333333; margin:12px 0 0;}
.content .con_right .usercon ul li.dengji{ text-align:center; color:#848484; margin:8px 0 0;}
.content .con_right .usercon ul li.dengji a { color:#848484;}
.content .con_right .usercon .enter{ width:145px; text-align:center; margin:5px 0 0 0}

.content .con_right .usercon .about { padding-top:15px; overflow:hidden; color:#444444; font-size:14px;}

.content .con_right .usercon .about .abo{ float:left; width:32%; text-align:center; line-height:24px;}
.content .con_right .usercon .about .abo b{ display:block;font-size:16px;}
.content .con_right .usercon .about .abo i{ font-style:normal; display:block;}
.content .con_right .usercon .about .line{ float:left; height:48px; background:#e5e5e5; overflow:hidden; width:1px;}

.content .con_right .usercon .btn_w { clear:both; margin-top:20px;}
.content .con_right .usercon .btn_1 { display:block; cursor:pointer; float:left; width:47%; background:#2ecc71; color:#ffffff; text-align:center; line-height:2.4em;font-size:14px;}
.content .con_right .usercon .btn_1:hover { background:#12bb59;}
.content .con_right .usercon .btn_2 {display:block; cursor:pointer; float:right; width:47%; background:#44a8f2; color:#ffffff; text-align:center; line-height:2.4em; font-size:14px;}
.content .con_right .usercon .btn_2:hover { background:#208bdb;}

.content .con_right  .btn_d { margin:12px auto 0; clear:both;display:block; cursor:pointer; width:100%; background:#44a8f2; color:#ffffff; text-align:center; line-height:3em; font-size:14px;}
.content .con_right  .btn_d:hover { background:#208bdb;}

.content .con_right .relative_tx{ margin-top:12px; padding-bottom:5px;}
.content .con_right .relative_tx .tit{ color:#363636; font-weight:normal; font-size:16px; border-bottom:1px solid #ddd; padding-bottom:5px;}
.content .con_right .relative_tx .tit .more { float:right; color:#999999; font-size:12px;}
.content .con_right .relative_tx .tit .more:hover { color:#000000;}

.content .con_right .relative_tx ul.list { overflow:hidden; width:280px; margin:10px auto 0 0; padding-bottom:5px;}
.content .con_right .relative_tx ul.list li { margin-top:5px; float:left; margin-right:10px; width:130px; line-height:26px; font-size:12px; }
.content .con_right .relative_tx ul.list li img{ display:block;width:130px; height:100px; margin:0 auto}
.content .con_right .relative_tx ul.list li a{display: block; cursor:pointer;overflow:hidden;text-overflow:ellipsis; -o-text-overflow:ellipsis;white-space:nowrap; color:#666666;}
#p_btn a{background:none!important; display:inline-block;  color:#999999; line-height:30px;}
#p_btn i {
    display: block;
	width:70px;
	height:70px;
	text-align:center;
    padding:0px;
    background:none;
	margin-bottom:5px;
    font-style: normal;
    cursor: pointer;
}
.pattl{display:none;}
#p_btn {
    line-height: 24px;
    padding: 3em 0;
	padding-top:0px;
    text-align: center;
}
.hufu{margin-left:40px;}
#f_pst .plc{padding:10px}
#f_pst .avatar{margin-top:15px}
.pls .avatar{margin:0 0}
.pls{width:60px;background:0 0;overflow:hidden;border-right:0 solid #C2D5E3}
.pls .avatar img{border-radius:25px;padding:0;background:0 0;height:50px;width:50px}
.tedt{background:#FAFAFA;border:1px solid #ddd;width:100%}
.tedt .bar{background:#FAFAFA;padding:5px}
.hasfsl{margin-right:0;zoom:1}
.pnpost .pn:hover{background-color:#03a8b1;color:#fff}
.pnpost .pn{background:#03a8b1;border:1px solid #03a8b1;border-radius:4px;color:#fff;height:26px;cursor:pointer}
#phone-ant {
	clear:both;
    border: 1px solid #71b61c;
    min-width: 398px;
    max-width: 550px;
    padding-left: 60px;
    line-height: 46px;
    height: 46px;
    color: #48a300;
    font-size: 20px;
    position: relative;
    margin-top: 15px;
}
#phone-ant i {
    width: 50px;
    height: 46px;
    position: absolute;
    background: url(../images/phone.png);
    top: 0;
    left: 0;
}
#phone-ant span {
    color: #999;
    font-size: 14px;
    margin-left: 10px;
}
